*{margin:0;padding:0;}
.clearfix:after { 
content:"."; display:block; height:0; clear:both; visibility:hidden;} 
ul.xwlist{margin:0;}
ul.xwlist,li{list-style:none;}
ul.xwlist li{border-bottom:1px solid #e0eaf6;line-height:19px;    position: relative;padding-right: 50px;}
.xwlist li a,.xwlist li span{color:#357696;font-size:12px;font-family: "宋体";text-decoration: none;}
.xwlist li span{position: absolute; top: 0; right: 0;}
.xwlist li a:hover{color:#990000;}

